@font-face {
    font-family: 'Mv Eamaan XP';
    src: url('font/MvEamaanXP.ttf') format('truetype');
    src: local('Mv Eamaan XP'), url('font/MvEamaanXP.ttf') format("truetype");
}

@font-face {
    font-family: 'Mv Amaan XP';
    src: url('font/MvAmaanXP.ttf') format('truetype');
    src: local('Mv Amaan XP'), url('font/MvAmaanXP.ttf') format("truetype");
}

@font-face {
    font-family: 'Mv Faseyha';
    src: url('font/MVFaseyha.otf') format('opentype');
    src: local('Mv Faseyha'), url('font/MVFaseyha.otf') format("opentype");
}

@font-face {
    font-family: 'Faruma';
    src: url('font/Farumav.ttf') format("truetype");
    src: local('Faruma'), url('font/Farumav.ttf') format("truetype");
}

@font-face {
    font-family: 'Mv Waheed';
    src: url('font/MVWaheed.otf') format('opentype');
    src: local('Mv Waheed'), url('font/MVWaheed.otf') format("opentype");
}

body {
    /*font: 0.975rem 'Mv Amaan XP', 'Mv Faseyha', Faruma;
    line-height: 1.9;
    word-wrap: break-word;
    font-weight: normal;
    /*direction: rtl;*/
}

p {
    /*line-height: 1.9;
    margin-bottom: 15px;
    font-family: 'Mv Amaan XP', 'Mv Faseyha', Faruma;
    font-size: 16px;
    font-weight: normal;*/
}

.c-panel a {
    color: #FFF;
}

.c-panel a:hover {
    color: #FF9933;
}

.imagecontour {
    padding: 10px;
    border: solid 1px #EFEFEF;
    background-color: #FFF;
}

.effect2 {
    position: relative;
}

.effect2:before, .effect2:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #777;
    box-shadow: 0 15px 10px #777;
    transform: rotate(-3deg);
}

.effect2:after {
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}

/*Skeleton changes*/

.c-layout-header .c-brand {
    margin: 32px 0 0 0; /*margin: 40px 0 37px 0;*/
}

@media (max-width: 991px) {
    .c-logo img {
        transition: margin 0.2s;
        margin: -15px 0 2px 0; /*22px 0 19px 0;*/
    }

    .c-layout-header .c-topbar .c-top-menu > .c-links > li > a:not(.btn),
    .c-layout-header .c-topbar .c-top-menu > .c-links > li > span {
        font-size: 12px;
    }

}

@media (min-width: 992px) {
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
        transition: margin 0.2s;
        margin: 5px 0 2px 0; /*22px 0 19px 0;*/
    }

    .c-layout-header .c-brand .c-desktop-logo {
        display: inline-block;
        margin-top: -10px;
    }

    .c-layout-header.c-layout-header-6 .c-topbar .c-top-menu > .c-links > li > a:not(.btn) {
        color: #aeb8c2;
        font-weight: 100;
        font-size: 12px;
    }

    .c-layout-header.c-layout-header-6 .c-topbar {
        padding: 26px 0;
        background: #fff;
        height: auto;
    }

}

@media (max-width: 991px) {
    .c-layout-header .c-cart-menu .c-cart-menu-items > li > .c-cart-menu-content {
        padding-left: 0px;
        font-size: 12px;
        font-weight: 100;
        -webkit-font-smoothing: antialiased;
    }
}

.c-layout-header .c-cart-menu .c-cart-menu-items > li > .c-cart-menu-content {
    padding-left: 0px;
    font-size: 12px;
    font-weight: 100;
    -webkit-font-smoothing: antialiased;
}

.c-layout-header .c-navbar .c-mega-menu.c-fonts-bold > .nav.navbar-nav > li > .c-link {
    font-weight: 300;
}

.c-layout-header .c-navbar .c-mega-menu.c-fonts-uppercase > .nav.navbar-nav > li > .c-link {
    font-size: 14px;
    text-transform: uppercase;
}

.c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    padding: 19px 25px 16px 25px;
    min-height: 57px;
}

.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-blog > .c-post > .c-post-content {
    padding-left: 2px;
}

.c-content-login-form .modal-dialog {
    width: 80%;
}

.c-layout-footer.c-layout-footer-1 .c-postfooter {
    padding: 18px 0 10px 0;
    background: #2f353b;
}

.c-content-box.c-size-sm {
    padding: 30px 0;
}

.c-content-box.c-size-md {
    padding: 2px 0 20px 0;
}

.c-content-tab-2 > .c-tab-content .tab-content {
    padding: 25px 0;
    overflow: auto;
}

.c-content-box.c-size-lg {
    padding: 80px 0;
}

.c-content-box.c-size-xg {
    padding: 100px 0;
}

.c-content-media-1 {
    padding: 10px;
    background-color: #ffffff;
    margin: 0;
    position: relative;
}

.c-spacer {
    padding: 10px 0;
}

.c-content-media-1 p {
    font-size: 16px;
}

c-white-p {
    color: #DADADA;
}

.c-content-list-1 > li {
    list-style: none;
    font-size: 16px;
    font-weight: 500;
    color: #c9ced3;
    margin-bottom: 7px;
}

.c-content-media-1 .c-title {
    display: block;
    font-size: 18px;
    font-weight: 300;
    line-height: 35px;
    color: #3f444a;
    margin: 6px 0;
}

.c-content-tab-4 > .nav > li > a {
    font-weight: 400;
    padding: 12px 5px;
    border: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.gi-2 {
    font-size: 2em;
}

.gi-3 {
    font-size: 3em;
}

.gi-4 {
    font-size: 4em;
}

.gi-5 {
    font-size: 5em;
}

@media (max-width: 767px) {
    .gi-2 {
        font-size: 1em;
    }

    .gi-3 {
        font-size: 1.75em;
    }

    .gi-4 {
        font-size: 1.75em;
    }

    .gi-5 {
        font-size: 2em;
    }

    .c-title {
        color: #32c5d2;
        font-size: 12px !important;
    }

    .c-margin-b-40 {
        margin-bottom: 1px;
    }

}

.c-caption-bg {
    padding: 7px;
    filter: Alpha(Opacity=70); /*IE7 fix*/
    opacity: 0.7;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #FFFFFF;
    background: #242424;
}

.c-content-media-2 .c-panel {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
}

.custom-ul li a:after {
    content: "|";
    color: #8797ae;
    margin-left: 4px;
}

.custom-ul li:last-child a:after {
    display: none;
}

#slider-wrap {
    margin-bottom: 25px;
}

.overflow {
    overflow: hidden;
}

.super-search.active {
    z-index: 88888888888;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    right: 0;
    border: none;
    overflow-y: scroll;
    position: fixed;
    background: #fff;
}

.super-search.active .c-quick-search {
    width: 90%;
    margin: 40px auto;
}

.super-search.active .search-input {
    color: #0b454b !important;
    font-size: 18px;
}

.c-layout-header .super-search.active .c-quick-search > span {
    font-size: 36px;
}

.search-result {
    display: none;
}

.super-search.active .search-result {
    width: 90%;
    margin: 20px auto;
}

.super-search .search-list li {
    display: none;
    opacity: 0;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: bounce-in;
    animation-timing-function: cubic-bezier(.32, 1.25, .375, 1.15);
}

.search-finished .search-list li {
    display: block;
    opacity: 1;
}

.super-search .search-list li:nth-child(1) {
    -webkit-animation-delay: .15s;
    -moz-animation-delay: .15s;
    animation-delay: .15s;
}

.search-list {
    margin: -65px 0 130px;
    padding: 0;
    list-style: none;
    display: block;
}

.search-list a {
    display: block;
    position: relative;
    background: #F1F2F1;
    color: #a1a1a1;
    font-size: 16px;
    line-height: 22px;
    border-radius: 2px;
    margin-bottom: 10px;
    padding: 25px;
    overflow: hidden;
    text-decoration: none !important;
    transition: all 225ms ease;
    height: 80px;
}

.search-list .has-image {
    padding-left: 115px;
}

.search-list li a.squared .img {
    border-radius: 0;
    height: 100%;
    width: 100px;
    left: 0;
    -webkit-transition: -webkit-transform 450ms cubic-bezier(.32, 1.25, .375, 1.15);
    -moz-transition: -moz-transform 450ms cubic-bezier(.32, 1.25, .375, 1.15);
    transition: transform 450ms cubic-bezier(.32, 1.25, .375, 1.15);
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-color: #545454;
    text-align: center;
    line-height: 100px;
}

.search-list li a.squared .img .fa, .search-list li a.squared .img .glyphicon {
    font-size: 34px !important;
}

.search-list li a .spoofer {
    opacity: 0;
    display: block;
}

.search-list li a.squared .visible {
    padding: 25px 10px 25px 115px;
    -webkit-transition: -webkit-transform 450ms cubic-bezier(.32, 1.25, .375, 1.15);
    -moz-transition: -moz-transform 450ms cubic-bezier(.32, 1.25, .375, 1.15);
    transition: transform 450ms cubic-bezier(.32, 1.25, .375, 1.15);
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    display: block;
}

.search-list li a:focus, .search-list li a:hover {
    color: #fff;
    background: #F38B72;
}

.search-list li a.squared:focus .visible, .search-list li a.squared:hover .visible {
    -webkit-transform: translateX(-80px) translateY(-50%);
    -moz-transform: translateX(-80px) translateY(-50%);
    -ms-transform: translateX(-80px) translateY(-50%);
    transform: translateX(-80px) translateY(-50%);
}

.search-list li a.squared:focus .img, .search-list li a.squared:hover .img {
    -webkit-transform: translateX(-100%) translateY(-50%);
    -moz-transform: translateX(-100%) translateY(-50%);
    -ms-transform: translateX(-100%) translateY(-50%);
    transform: translateX(-100%) translateY(-50%);
}

.super-search .group:nth-child(1) h4 {
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    animation-delay: .2s;
}

.super-search .search-list h4, .super-search .search-list li {
    display: none;
    opacity: 0;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: bounce-in;
    animation-timing-function: cubic-bezier(.32, 1.25, .375, 1.15);
    margin-top: 0;
    margin-bottom: 5px;
}

.super-search .search-list h4 {
    color: rgba(0, 0, 0, .5);
}

.super-search .search-list h4, .super-search .search-list li {
    -webkit-animation-name: bounce-in;
    -moz-animation-name: bounce-in;
    -webkit-animation-timing-function: cubic-bezier(.32, 1.25, .375, 1.15);
    -moz-animation-timing-function: cubic-bezier(.32, 1.25, .375, 1.15);
}

.search-list h4 {
    opacity: .7;
    font-size: 20px;
    letter-spacing: .01em;
}

.search-finished .search-list h4, .search-finished .search-list li {
    display: block;
    opacity: 1;
}

.search-result-title {
    padding: 10px 0;
    margin-bottom: 22px;
    font-size: 16px;
    font-weight: 700;
    color: #1d9977;
}

.search-item {
    padding: 10px 0;
    font-size: 18px;
    font-weight: 700;
}

.c-content-box.c-size-md.pb-0 {
    padding-bottom: 0;
}

.post-detail {
    border: none
}

.post-title {
    color: #428bca;
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 28px;
    line-height: 1.5
}

.post-info {
    font-size: 13px;
    margin-bottom: 10px
}

.post-content {
    line-height: 1.75
}

.post-content img {
    display: block;
    margin: 10px auto;
    max-width: 100%;
    border-radius: 4px
}

.post-content input {
    max-width: 100%;
    outline: none !important
}

.c-layout-sidebar-content img {
    max-width: 100%;
}

.download-category {
    list-style: none;
    padding-left: 0;
}

.breadcrumb {
    padding: 0;
    margin: 0;
    list-style: none;
    background: none;
}

.breadcrumb > li {
    display: inline-block
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0"
}

.breadcrumb > .active {
    color: #777
}

.download-category-item {
    text-align: center;
}

#list-photo {
    width: 100%;
}

#list-photo .item {
    width: 33.333%;
    margin-bottom: 14px;
}

#list-photo .item .photo-item {
    padding-left: 7px;
    padding-right: 7px;
}

#list-photo .item .photo-item div {
    -moz-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    padding: 5px;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.3);
}

#list-photo .item .photo-item div:hover {
    background: rgba(63, 63, 62, 0.1);
}

#list-photo .item .photo-item img {
    border: 1px solid rgba(63, 63, 62, 0.4);
    display: block;
}

.lg-outer .lg-thumb {
    margin: 0 auto !important;
}

.lg-sub-html {
    bottom: 100px !important;
}

.lg-sub-html.inactive {
    bottom: 0 !important;
}

.gallery-wrap .gallery-item {
    width: 32.8%;
    margin-right: 0.8%;
    float: left;
    max-height: 250px;
    overflow: hidden;
    margin-bottom: 10px;
    position: relative;
}
.gallery-wrap .gallery-item:nth-child(3n) {
    margin-right: 0;
}
.gallery-wrap .gallery-item .gallery-detail {
    position: absolute;
    bottom: -50px;
    right: 0;
    left: 0;
    z-index: 2;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 4px 10px;
    -webkit-transition: ease 0.25s;
    -moz-transition: ease 0.25s;
    -o-transition: ease 0.25s;
    transition: ease 0.25s;
}
.gallery-wrap .gallery-item .gallery-detail a {
    color: #fff;
}
.gallery-wrap .gallery-item .gallery-detail a:hover {
    color: #32c5d2 !important;
}
.gallery-wrap .gallery-item:hover .gallery-detail {
    bottom: 0;
}
.gallery-wrap .gallery-item .gallery-detail .gallery-title {
    text-transform: uppercase;
    font-weight: bold;
}
.gallery-wrap .gallery-item .img-wrap {
    overflow: hidden;
}
.gallery-wrap .gallery-item .img-wrap img {
    width: 100%;
}

.language_bar_chooser {
    font-size: 14px;
    text-align: left;
    list-style: none;
    z-index: 1000;
    display: none;
    position: absolute;
    top: 100%;
    float: right !important;
    border: 0;
    box-shadow: 0 3px 12px -5px rgba(0, 0, 0, 0.35);
    right: 0;
    left: auto;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    min-width: 0;
    padding: 0;
    margin: 0;
    background: #f6f8fa;
}
.c-top-menu {
    position: relative;
}
.c-lang-ul .dropdown {
    position: static;
}

.c-lang .dropdown .btn {
    display: inline-block;
    float: left;
    padding: 5px 7px 5px 7px;
    height: 28px;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #f6f8fa !important;
    color: #697d99;
    border: none !important;
    box-shadow: none !important;
}

.language_bar_chooser li:after {
    display: none !important;
}

.c-links.c-theme-ul.custom-ul {
    margin-top: 10px !important;
}

.language_bar_list {
    list-style: none;
    display: block;
    float: right;
    margin-top: 10px;
}
.language_bar_list li {
    display: block;
    float: left;
    margin-left: 10px;
}

.language_bar_list li:after {
    display: none;
}

#downloads .c-content-tab-1 .nav li {
    float: left;
    margin-bottom: -1px;
}
#downloads .c-content-tab-1 .nav li:after {
    display: none;
}
#downloads .c-content-tab-1 .tab-content .tab-pane {
    padding-top: 0;
}
#downloads .c-content-tab-1 .tab-content.c-bordered {
    border: none;
    border-top: 1px solid #eeeeee;
}

.c-layout-breadcrumbs-1 {
    background: #abdbf2 !important;
}

.c-content-tab-1 .nav > li.active > a, .c-content-tab-1 .nav.nav-justified > li:hover > a {
    background: #32c5d2;
}

.c-layout-header.c-layout-header-4 .c-navbar {
    background: white !important;
}

.linked-in-icon {
    background-color: #089bbc;
    color: #f0fff0;
    padding: 2px 5px 2px 5px;
    border-radius: 3px;
    margin-right: 4px;
}

.phone-icon {
    background-color: #0bbc44;
    color: #f0fff0;
    padding: 2px 5px 2px 5px;
    border-radius: 3px;
    margin-right: 4px;
}

.email-icon {
    background-color: #f1da3d;
    color: #f0fff0;
    padding: 2px 5px 2px 5px;
    border-radius: 3px;
    margin-right: 4px;
}

.official:hover{
    background-color: #abdbf2 !important;
    color:#abdbf2 !important;
    border:5px solid #abdbf2 !important;
}

#help_attachment {
    padding-bottom: 40px;
}

.online-services-red > a {
    color: #FF4500 !important;
}
